<?php

class Controller_Post extends Controller_App
{
	public function get_index()
	{
		$this->template->body    = View::forge('home/addpost');	
	}

	public function post_create()
	{
		$title   = Input::post('title');
		$content = Input::post('content');
		
		$article = Model_Article::post_article($title, $content, $this->user->id);

		if($article)
		{
			$this->redirect('/' . $article->user->url .'/'. $article->url, 'success', 'Your article has been posted');
		}else
		{
			$this->redirect('/post', 'error', 'There was a problem creating your article');
		}
	}

	public function post_update($article_id)
	{
		$title   = Input::post('title');
		$content = Input::post('content');
		
		$article = Model_Article::post_update($title, $content, $article_id, $this->user->id);

		if($article)
		{
			$this->redirect('/' . $article->user->url .'/'. $article->url, 'success', 'Your article has been updated');
		}else{
			$this->redirect('/', 'error', 'There was a problem updating your post');
		}
	}
}