		<div id="featured">
			<h2>Article</h2>

			<article>
				<h3><?= $article->title ?></h3>
				<p class="date_author"><a href="<?= Uri::base(false).$article->user->url ?>"><?= $article->user->username ?></a> | <?= $article->date() ?></p>

				<!-- If the creator of the post has the same email as the logged in user, they will be able to click edit. -->
				<?php if($article->user->email == Session::get('username'))
				{
					echo '<a class="edit" href="'.Uri::base().'edit/'.$article->id.'">Edit Story</a>';
				}?>

				<p class="content"><?= $article->content ?></p>
				<p>Views: <?= $article->views ?></p>
				<p>Rating: <?= $article->get_rating() ?> out of <?= $article->total_ratings() ?> ratings |  Rate this article: 
					<?= Html::anchor($article->rate_url(1), '1') ?> | 
					<?= Html::anchor($article->rate_url(2), '2') ?> | 
					<?= Html::anchor($article->rate_url(3), '3') ?> | 
					<?= Html::anchor($article->rate_url(4), '4') ?> | 
					<?= Html::anchor($article->rate_url(5), '5') ?>
				</p>
				   	
				   	<!-- Disqus -->
				    <div id="disqus_thread"></div>
				    <script type="text/javascript">
				        var disqus_shortname = 'elog';
				        (function() {
				            var dsq = document.createElement('script'); dsq.type = 'text/javascript'; dsq.async = true;
				            dsq.src = '//' + disqus_shortname + '.disqus.com/embed.js';
				            (document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0]).appendChild(dsq);
				        })();
				    </script>
				    <noscript>Please enable JavaScript to view the <a href="http://disqus.com/?ref_noscript">comments powered by Disqus.</a></noscript>
				    <a href="http://disqus.com" class="dsq-brlink">comments powered by <span class="logo-disqus">Disqus</span></a>
    
			</article>

		</div>
		